/*
Theme Name: Astra Child
Theme URI: https://example.com/
Description: Child theme for Astra
Author: BLue Ocean Global Tech
Template: astra
Version: 1.0
*/

/* Your custom CSS below */
#ast-scroll-top {
    font-size: 18px!important;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%) !important;
    border-radius: 100%!important;
}
#top-round {
    display: none;
}
#inner-about h3 {
    padding-left: 20px;
}
#inner-section-work h3 {
    font-family: Arial;
    font-weight: 700;
    font-size: 20px;
    line-height: 135%;
    color: #101828;
}
.ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item > .menu-link, .ast-builder-menu-mobile .main-navigation .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .menu-link, .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .ast-menu-toggle {
    background: transparent!important;
}
.ast-builder-menu-mobile .main-navigation .menu-item.current-menu-ancestor > .ast-menu-toggle:focus{
	outline:0px;
}
.ast-above-header.ast-above-header-bar {
    background: linear-gradient(180deg, #0C4A6E 0%, #0369A1 50%, #075985 100%)!important;
}
.ast-site-identity {
    padding: 0em 0!important;
}
.single.ast-page-builder-template .entry-header + .entry-content, .single.ast-page-builder-template .ast-single-entry-banner + .site-content article .entry-content {
    margin-bottom: 2em;
    max-width: 1480px;
    margin: 0 auto;
}
nav.navigation.post-navigation {
    padding: 30px 0px;
}
a.menu-link {
    line-height: 26px;
}
.main-header-menu .sub-menu .menu-link {
    padding: 6px 1em!important;
}
#inner-section-work strong a {
    font-family: Arial;
    font-weight: 700;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #4A5565;
}
section#work-section {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
}
section#work-section h2 span {
    background: linear-gradient(135deg, #00BC7D 0%, #00BBA7 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.case-card h3 a {
    color: #101828;
}
a, a:focus {
    outline: 0!important;
}
.card-top-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 15px!important;
}
.case-cats {
    margin-bottom: 10px;
}
.practice-cont span a {
    -webkit-backface-visibility: hidden;
    color: #0C4A6E;
    font-size: 12px;
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    padding: 5px 13px;
    border-radius: 20px;
    display: flex;
    gap: 10px;
    margin: 10px 0px;
}
.expert-texnomy {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.case-cats a {
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #4A5565;
    display: inline-block;
}
div#inner-cosultli ul {
    padding-left: 8px;
}
div#inner-cosultli li {
    font-size: 14px;
    color: #4A5565;
    list-style: none;
    padding-left: 15px;
    position: relative;
    display: flex;
    align-items: center;
}
div#inner-cosultli li:before {
    content: ".";
    height: 6px!important;
    background: linear-gradient(135deg, #00BC7D 0%, #00BBA7 100%);
    color: transparent;
    width: 6px!important;
    display: inline-block;
    border-radius: 100px;
    position: absolute;
    left: 0;
}
div#inner-cosultli {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%)!important;
}

div#messagesec p {
    color: #000;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    border-top: 0.8px solid #fff;
    padding-top: 20px;
}
.site-header .ast-builder-social-element {
    background: transparent!important;
}
.ast-builder-social-element {
    background: #FFFFFF1A!important;
    padding: 12px!important;
    border-radius: 10px!important;
}
.widget_nav_menu li {
    transition: all .2s linear;
    margin: 8px 0px;
}
div#inner-about {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
}
.ophthalmology_bryant_btn .fa-circle:before {
    content: url(/wp-content/uploads/2026/03/Icon-14.png)!important;
}
.case_highlight .fa-circle:before {
    content: url(/wp-content/uploads/2026/03/Icon-15.png)!important;
}
.case_consultation ::before {
    color: #F0F9FF!important;
    border-radius: 100px;
}
.case_highlight a.maw_advanced_btn.hvr-fade {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%) !important;
}
.case_consultation a.maw_advanced_btn.hvr-fade {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%)!important;
}

.mega-info-list p {
    font-size: 14px;
	font-weight: 400;
}
div#left-top p {
    font-size: 20px;
    margin-bottom: 10px;
}
div#left-top h3 span {
    position: relative;
}
div#left-top h3 span:after {
    content: "";
    position: absolute;
    left: -12px;
    top: 40%;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
}
input#gform_submit_button_1 {
    width: 100%;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    opacity: 1;
    border-radius: 16px;
    padding-top: 20px;
    padding-right: 32px;
    padding-bottom: 20px;
    padding-left: 32px;
    box-shadow: none;
    border: 0;
}
li.vc_info_list {
    margin-left: 0 !important;
}
.media-left.info-list-img {
    margin-left: 0px!important;
    padding-right: 10px!important;
}
.img-thumbnail {
    padding: 0!important;
    border: 0px solid #dddddd!important;
    border-radius: 0px!important;
}
div#inner-section-consult a {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 50%, #0D9488 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    margin-top: 10px;
}
li.toc-h2 {
    margin: 0px 0px;
    border-top: 1px solid #C9CDD1;
}
li.toc-h2.active a {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    padding: 8px 16px;
    border-radius: 8px;
    width: 100%;
    display: inline-block;
    margin: 15px 0px;
}
.toc-layout.ast-container {
    gap: 20px;
    margin-top: 3%;
}

.toc-left {
    width: 30%;
    float: left;
    position: sticky;
    top: 3%;
    height: max-content;
}
.toc-right {
    float: right;
    width: 67%;
    margin-left: 3%;
}
.toc-box {
    background: #fff;
    padding: 20px;
    border-radius: 0;
    border: 0;
}

.toc-box h3{
margin-bottom:15px;
font-size:20px;
}

.toc-box ul{
list-style:none;
padding:0;
margin:0;
}

.toc-box li{
margin-bottom:8px;
}

.toc-box a {
    text-decoration: none;
    color: #101828;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
    vertical-align: middle;
    padding: 8px 16px;
    display: inline-block;
}

.toc-h3{
padding-left:15px;
font-size:13px;
}
.wp-caption-text {
    text-align: left!important;
}

.related-articles-wrapper {
    margin-top: 0px;
    margin-bottom: 30px;
}

.related-title{
text-align:center;
font-size:32px;
margin-bottom:40px;
}

.related-grid{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;
}

.related-card {
    border: 1px solid #ddd;
    border-radius: 12px;
    overflow: hidden;
    background: #fff;
    position: relative;
}

.related-thumb img{
width:100%;
height:200px;
object-fit:cover;
}

.related-content{
padding:20px;
}
.related-cat {
    color: #fff;
    padding: 5px 12px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 10px;
    position: absolute;
    top: 10px;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    font-family: Arial;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
}
.related-content h3 a {
    font-family: Arial;
    font-weight: 700;
    font-size: 24px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #101828;
}
.related-content h3{
font-size:20px;
margin:10px 0;
}
.related-meta span {
    display: flex;
    align-items: center;
    gap: 3px;
}
.related-meta img {
    width: auto!important;
}
.related-content p {
    font-size: 16px;
    color: #4A5565;
    border-bottom: 1px solid #C9CDD1;
    padding-bottom: 10px;
    margin: 0;
    line-height: 120%;
}

.related-meta{
display:flex;
justify-content:space-between;
align-items:center;
font-size:13px;
margin-top:15px;
}
.read-more {
    text-decoration: none;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Arial;
    font-weight: 700;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 1px;
}
nav.navigation.post-navigation {
    display: none;
}
span.post-category a:before {
    content: url(/wp-content/uploads/2026/03/Icon-23.png);
    position: absolute;
    left: 10px;
    top: 8px;
}
span.post-category a {
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #fff;
    margin: 2px 0px;
}
.custom-single-container{
max-width:1200px;
margin:auto;
padding:40px 20px;
}
.post-category a {
    padding: 6px 14px;
    border-radius: 20px;
    display: inline-block;
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%);
    padding-left: 30px;
    position: relative;
}
span.authorname {
    font-family: Arial;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #101828;
}
.post-title {
    font-weight: 700;
    margin: 25px 0;
}
.post-meta .avatar.avatar-40.wp-user-avatar.wp-user-avatar-40.photo.avatar-default {
    width: 45px!important;
	margin:0px;
}
.post-meta {
    display: grid;
    grid-template-columns: 45% 28% 27%;
    font-size: 14px;
    color: #6b7280;
    align-items: center;
    flex-wrap: wrap;
    width: 50%;
    margin-bottom: 20px;
}

.post-meta span{
display:flex;
align-items:center;
gap:6px;
}
.ast-related-post-content .entry-header .ast-related-post-title, .ast-related-post-content .entry-header .ast-related-post-title a {
    line-height: 135%!important;
    letter-spacing: 0%;
}
.featured-image img{
width:100%;
border-radius:10px;
margin:30px 0;
}

.content-wrapper{
display:grid;
grid-template-columns:280px 1fr;
gap:40px;
}


.key-takeaways{
background:#eaf4f8;
padding:20px;
border-radius:10px;
margin-bottom:30px;
}

.social-share a{
margin-right:10px;
}


.ct-testimonial-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.ct-card {
    position: relative;
    background: #fff;
    padding: 30px;
    border-radius: 18px;
    box-shadow: 0 15px 35px rgba(0,0,0,0.05);
    transition: 0.3s ease;
}

.ct-card:hover {
    transform: translateY(-6px);
}

.ct-quote {
    position: absolute;
    top: -18px;
    right: -20px;
}
.ct-stars {
    color: #f97316;
    font-size: 24px;
    margin-bottom: 15px;
    border: 0.67px solid;
    border-image-source: linear-gradient(180deg, #FB923C 0%, #F97316 100%);
}
.ct-content {
    font-style: italic;
    margin-bottom: 20px;
    color: #4A5565;
}
div#ct-testimonials .vc_col-sm-4:nth-child(2) {
    border-left: 0.8px solid #FFFFFF33;
    border-color: #FFFFFF33;
    border-right: 0.8px solid #FFFFFF33;
}
.ct-author h4 {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    color: #101828;
}
.ct-position {
    margin: 4px 0;
    color: #4A5565;
    font-size: 14px;
    margin-bottom: 0px!important;
}

.ct-company {
    margin: 0;
    color: #0ea5e9;
    font-size: 14px;
    font-weight: 500;
}
p.ct-position.comp {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.card-list p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    padding-left: 30px;
    color: #4A5565;
}
.card-list h4 {
    font-family: Arial;
    font-weight: 700;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    background: linear-gradient(135deg, #00BC7D 0%, #00BBA7 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 12px;
}
.case-study-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 40px;
}

.case-card {
    padding: 30px;
    border-radius: 16px;
    transition: 0.3s ease;
    border: 0.8px solid #C9CDD1;
    background: linear-gradient(135deg, rgba(240, 249, 255, 0.3) 0%, rgba(240, 253, 250, 0.3) 100%);
}

.case-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0,0,0,0.08);
}

.card-icon {
    width: 60px;
    height: 60px;
    background: #10b981;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #fff;
    margin-bottom: 0;
}
.card-desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;   /* Number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.case-card h3 {
    margin-bottom: 12px;
    font-family: Arial;
    font-weight: 700;
    font-size: 20px!important;
    line-height: 135%;
    letter-spacing: 0%;
    color: #101828;
}
.card-desc {
    font-size: 16px;
    margin-bottom: 20px;
}

.card-list {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    padding: 18px;
    border-radius: 15px;
    list-style: disc;
    padding-left: 20px;
}

.card-list li {
    margin-bottom: 8px;
    font-size: 14px;
}

.ophthalmology_bryant_btn a {
    border-top: 0.8px solid!important;
    border-image-source: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%)!important;
}
section#banner-section-home {
    background: linear-gradient(135deg, rgba(240, 249, 255, 0.3) 0%, rgba(240, 253, 250, 0.3) 100%);
}
a.maw_advanced_btn.hvr-fade {
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 700;
}
.get-in-touch {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 15px;
}

.contact-item .icon img {
    display: block;
}

.contact-text strong {
    display: block;
    margin-bottom: 4px;
    color: #fff;
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
}

.contact-text a {
    display: block;
    color: #ffffff;
    text-decoration: none;
}

.contact-text a:hover {
    text-decoration: none;
}

.contact-text span {
    display: block;
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #fff;
}

.contact-item {
    display: flex;
    gap: 14px;
}
.footer-widget-area h2.widget-title {
    color: #fff!important;
}
.entry-content ul, .entry-content ol {
    margin: 0!important;
}
#top_heading h1 {
    color: #101828!important;	
    font-family: Arial;
    font-weight: 700;
    font-size: 72px;
    line-height: 120%;
    letter-spacing: 0%;
}
#top_heading h1 span {
    background: linear-gradient(180deg, #0C4A6E 0%, #0369A1 50%, #075985 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}
#custome_heading h2 {
    font-family: Arial;
    font-weight: 700;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #101828;
}
#custome_heading h2 span {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
div#left-top h3 {
    margin-bottom: 6px;
    background: linear-gradient(180deg, #0C4A6E 0%, #0369A1 50%, #075985 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Arial;
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0%;
    padding-left: 8px;
}
div#left-top .expe {
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
}
div#top-round {
    width: 200px;
    margin: 0px;
    padding: 25px;
    border-radius: 20px;
    text-align: center;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%) !important;
    color: #fff;
    float: right;
    margin-bottom: -50px!important;
    z-index: 1;
    position: relative;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
}
div#top-round h3 {
    margin: 0!important;
    color: #fff!important;
}
div#right-top img, div#right-top figure, div#right-top .vc_single_image-wrapper {
    border-radius: 14px;
    width: 100%;
}
.media-body {
    width: 100%!important;
}
#right-top .vc_info_list {
    background: #fff;
    padding: 26px!important;
    margin: 0px!important;
    width: 400px;
    margin-top: -100px!important;
    position: relative;
    border-radius: 16px;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
}
#banner-section-home .case_study {
    float: left;
    margin-right: 20px;
}
.case_study {
    margin-right: 00px;
}
ul.mega-info-list {
    margin: 0;
    padding: 0;
}
div#ast-desktop-header {
    box-shadow: 0px 1px 3px 0px #0000001A;
}
section#legal-consulting-section {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
}
div#right-top img {
    border-radius: 14px;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.case_study .maw_advanced_btn.hvr-fade {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%)!important;
}
.mega-info-list h2 {
    color: #101828;
    margin-bottom: 6px !important;
    padding-bottom: 0 !important;
    margin-top: 0px;
    font-family: Arial;
    font-weight: 700;
    font-size: 20px!important;
    line-height: 135%;
    letter-spacing: 0%;
}
.media-left.info-list-img {
    margin-left: 0px!important;
}
#right-about .vc_info_list {
    background: #fff;
    padding: 32px !important;
    width: 100%;
    position: relative;
    border-radius: 16px;
    margin-bottom: 30px!important;
    margin-left: 0px!important;
    box-shadow: 0px 1px 3px 0px #0000001A;
}
#inner-about li {
    list-style: none;
    margin: 20px 0px;
    display: flex;
    gap: 10px;
    align-items: center;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
}
#inner-about li:before {
    content: url(/wp-content/uploads/2026/02/qualification-icon.png);
    height: 25px;
}
#inner-section-consult .vc_col-sm-2 {
    width: 33%;
}
#inner-section-consult .vc_col-sm-2 .vc_column-inner {
    background: #fff;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
}
#inner-section-consult .vc_col-sm-2 .vc_column-inner:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
}
#inner-cases-consult .vc_col-sm-4 .vc_column-inner {
    background: #fff;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
footer#colophon {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%)!important;
}
div#inner-cta {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    padding: 30px;
    border-radius: 15px;
}

div#ct-testimonials {
    border-radius: 24px;
    width: 78%;
    padding: 38px;
    text-align: center;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%) !important;
    color: #fff;
    position: relative;
    margin: 0 auto;
}
div#ct-testimonials h3 {
    font-family: Arial;
    font-weight: 700;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
#inner-section-work .vc_column-inner {
    border: 0.8px solid #C9CDD1;
}
#messagesec p {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
#innerbutton .vc_column-inner {
    display: flex;
    align-items: center;
}
#innerbutton .vc_column-inner .wpb_wrapper {
    display: flex;
    gap: 20px;
}
#banner-bottom-section .mega-info-list h2 {
    margin-bottom: 0px !important;
    padding-bottom: 0 !important;
    margin-top: 0px;
    font-size: 14px!important;
}
#banner-bottom-section li.vc_info_list {
    margin: 0px!important;
    width: 100%;
}
#banner-bottom-section .media {
    display: grid;
    grid-template-columns: 25% 74%;
    justify-content: flex-start;
    justify-items: start;
    align-items: center;
}
#banner-bottom-section .media-left.info-list-img {
    margin-left: 0px!important;
    padding-right: 5px!important;
}

.ast-related-post-featured-section .wp-post-image {
    width: 100%;
    aspect-ratio: 2/1;
    object-fit: cover;
}	
.top-images.ast-container img {
    margin: 0 auto;
    width: 100%;
}
.top-images.ast-container {
    padding: 25px 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}	
.ast-article-single figure, .ast-article-single img:not(figure img) {
    box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 0px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
    margin: 0;
}






@media (max-width: 1500px) {
.ast-builder-footer-grid-columns {
    grid-column-gap: 15px!important;
}	
.top-images.ast-container {
    padding: 25px 3%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
section#banner-section-home, #about-section-home, #case-studies-banner, #case-studies-section {
    padding-left: 3% !important;
    padding-right: 3% !important;
}
}





@media (max-width: 1200px) {
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px!important;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 40px!important;
}	
header .custom-logo-link img {
    max-width: 100%!important;
    width: 100%!important;
}	
.site-primary-header-wrap .ast-builder-grid-row {
    display: grid;
    grid-template-columns: 23% 77%!important;
    align-items: center;
    grid-column-gap: 20px!important;

    justify-items: center!important;
}	
div#custome_heading {
    margin-bottom: 20px;
}	
div#left-top h3 {
    font-size: 26px!important;
}	
#left-top p {
    font-size: 16px!important;
    margin-bottom: 10px;
}	
div#top_heading {
    margin-bottom: 10px;
}	
#inner-about ul {
    padding-left: 0px;
}	
.mega-info-list h2 {
    font-size: 18px!important;
}	
#inner-about li {
    margin: 8px 0px;
    display: flex;
    gap: 10px;
    align-items: flex-start;
    font-size: 14px;

}	
#right-about .vc_info_list {
    padding: 20px !important;
}	
.ast-builder-footer-grid-columns {
    grid-column-gap: 30px!important;
    gap: 30px;
}
div#inner-section-consult {
    padding-right: 0% !important;
    padding-left: 0% !important;
}	
div#inner-cases-consult {
    padding-right: 0% !important;
    padding-left: 0% !important;
}	
.entry-content :where(h3), h3 {
    font-size: 18px!important;
}	
div#top-round {
    margin-bottom: -16px !important;	
	width: 155px;
    padding: 10px;
}	
#right-top .vc_info_list {
    margin-top: -60px!important;	
    padding: 10px !important;	
    width: auto;
}	
#custome_heading h2 {
    font-size: 30px;
}	
#top_heading h1 {
    font-size: 36px;
}
.maw_advanced_btn {
    padding: 7px 18px!important;
}	
#inner-consult .vc_col-sm-8 {
    width: 100%;
}	
}


@media (max-width: 1050px) {
.ast-builder-grid-row-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 2,1fr )!important;
}	
.related-content p {
    font-size: 14px;
}	
.related-content {
    padding: 10px;
}	
a.menu-link {
    padding: 8px 8px!important;
    font-size: 15px!important;
}		
#banner-bottom-section .media {
    grid-template-columns: 34% 66%;
}	
    .case-study-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 921px) {
    .ast-builder-menu-mobile .main-navigation .main-header-menu, .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-link, .ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
        background-color: #ffffff !important;
    }	
.current-menu-parent.current_page_parent {
    background: #ebf2f5;
    color: #fff;
}	
#astra-footer-menu a {
    font-size: 12px!important;
    padding-right: 10px!important;
}	
footer a.menu-link {
    padding: 0px!important;
}	
a.menu-link {
    padding: 7px 20px!important;
}	
button.ast-menu-toggle:focus {
    outline: 0px!important;
}	
button.ast-menu-toggle {
    background: transparent!important;
}	
.site-primary-header-wrap .ast-builder-grid-row {
    display: grid;
    grid-template-columns: auto auto!important;
    justify-items: stretch!important;
}	
div#inner-about {
    padding-top: 12px !important;
    padding-right: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 12px !important;
}	
div#banner-bottom-section {
    gap: 0px!important;
    display: flex;
    flex-direction: row!important;
}	
div#inner-leftsec {
    gap: 0px!important;
    display: flex;
    flex-direction: row!important;
}	
#top_heading h1 br {
    display: none;
}	
#banner-section-home .vc_row.wpb_row {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}	
div#left-top {
    width: 100%;
}	
div#right-top {
    width: 77%;
    margin: 0 auto;
}	
#inner-section-consult .vc_col-sm-2 {
    width: 50%;
}	
div#inner-section-work {
    padding-right: 0% !important;
    padding-left: 0% !important;
}	
#inner-consult .vc_col-sm-8 {
    width: 100%;
}	
div#inner-cta {
    width: 100%;
}	
div#ct-testimonials {
    width: 100%;
}	
.ct-quote {
    position: absolute;
    top: -18px;
    right: 20px;
    width: 60px;
}	
.card-icon {
    width: 42px;
    height: 42px;
}	
#inner-section-consult .vc_single_image-img.attachment-full {
    width: 42px;
}	
img.img-rounded {
    width: 42px!important;
    height: 42px!important;
}	
p.vc_custom_heading.vc_do_custom_heading {
    font-size: 16px!important;
}	
    .ct-testimonial-grid {
        grid-template-columns: repeat(2, 1fr);
    }	
    .case-study-grid {
        grid-template-columns: repeat(2, 1fr);
    }	
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 2,1fr )!important;
}	
#inner-section-consult .vc_col-sm-2 .vc_column-inner {
    padding: 14px;
}
#inner-cases-consult .vc_col-sm-4 .vc_column-inner {
    padding: 14px;
}	
    .ast-builder-menu-mobile .main-navigation .main-header-menu, .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-link, .ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
        background-color: #e5e5e5!important;
    }
.footer-widget-area h2.widget-title {
    margin-bottom: 10px;
}	
}

@media (max-width: 767px) {
#messagesec p {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
}
.site-header .ast-builder-social-element {
    background: transparent!important;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 12px;
}	
#banner-bottom-section .media {
    display: grid;
    grid-template-columns: 12% 86%;
    justify-content: flex-start;
    justify-items: end;
    align-items: center;
}	
#banner-bottom-section .vc_column-inner {
    padding: 0;
}	
p.vc_custom_heading.vc_do_custom_heading {
    font-size: 16px!important;
}	
    .ct-testimonial-grid {
        grid-template-columns: 1fr;
    }	
div#right-top {
    margin-top: 25px;
}	
#right-top .wpb_single_image {
    padding: 0px!important;
}	
br {
    display: none;
}	
#top_heading h1 {
    font-size: 30px;
}	
#custome_heading h2 {
    font-size: 24px;
}	
#right-top .vc_column-inner {
    padding-left: 0% !important;
    padding-right: 0% !important;
}	
#right-about .vc_column-inner {
    padding-left: 0% !important;
    margin-top: 20px;
}	
#inner-section-consult .vc_col-sm-2 {
    width: 100%;
}	
    div#top-round {
        margin-bottom: 10px !important;
        width: 100%;
        padding: 10px;
    }
}


@media (max-width: 680px) {
div#ct-testimonials .vc_col-sm-4:nth-child(2) {
    border-left: 0px solid #FFFFFF33;
    border-right: 0px solid #FFFFFF33;
}	
.ast-builder-footer-grid-columns {
    grid-column-gap: 30px!important;
    gap: 10px;
}	
.ast-builder-grid-row-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 1,1fr )!important;
}		
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 24px!important;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 28px!important;
}	
#inner-cases-consult .wpb_column.vc_column_container {
    padding: 10px 0px!important;
}	
.ct-card {
    padding: 15px;
}	
#right-about .vc_column-inner {
    padding-left: 15px !important;
}	
#legal-record-section .vc_row.vc_column-gap-35>.vc_column_container {
    padding: 10px 0px!important;
}	
.ast-above-header-bar.ast-above-header.site-above-header-wrap.site-header-focus-item.ast-builder-grid-row-layout-default.ast-builder-grid-row-tablet-layout-default.ast-builder-grid-row-mobile-layout-default {
    padding: 10px 0px;
}	
.site-header .ast-builder-social-element {
    background: transparent!important;
    display: flex;
    justify-content: flex-start;
    font-size: 12px;
    padding: 6px 0px!important;
    align-items: center;
}	
header .ast-builder-grid-row {
    grid-template-columns: 100%!important;
    justify-items: left!important;
}
div#inner-cta {
    padding: 14px 0px;
}	
#innerbutton .vc_column-inner .wpb_wrapper {
    display: flex;
    gap: 3px;
    flex-direction: column;
    width: 100%;
}
.maw_advanced_btn {
    padding: 10px 16px!important;
    width: 100%!important;
}
#banner-section-home .case_study {
    float: unset;
    margin-right: 0;
    justify-content: center!important;
}	
.view_credentials {
    width: 100%;
    margin-top: 15px;
    justify-content: center!important;
}
a.maw_advanced_btn.hvr-fade {
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 700;
    font-size: 14px!important;
    justify-content: center;
    width: auto;
}	
div#ct-testimonials h3 {
    margin: 0;
    margin-top: 14px;
}	
div#right-top {
    width: 90%;
    margin: 0 auto;
}	
.case-study-grid {
    grid-template-columns: repeat(1, 1fr);
}	
p.vc_custom_heading.vc_do_custom_heading {
    font-size: 16px!important;
}	
#inner-cases-consult .vc_row.vc_column-gap-35>.vc_column_container {
    padding: 3.5px 11px;
}	
div#ct-testimonials {
    width: 100%;
}	
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 1,1fr )!important;
}
}